/* BASE */

@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

.fade-delay-1 {
    opacity: 1;
    -moz-animation: fadein 500ms linear; /* Firefox */
    -webkit-animation: fadein 500ms linear; /* Safari and Chrome */
    -o-animation: fadein 500ms linear;/* Opera */
    animation: fadein 500ms linear;
}

@font-face {
    font-family: 'Futura-PT-Light';
    src: url('FuturaPT-Light.eot');
    src: url('FuturaPT-Light.eot?#iefix') format('embedded-opentype'),
    url('FuturaPT-Light.woff2') format('woff2'),
    url('FuturaPT-Light.woff') format('woff'),
    url('FuturaPT-Light.ttf') format('truetype'),
    url('FuturaPT-Light.svg#FuturaPT-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'Futura-PT-Medium';
    src: url('FuturaPT-Medium.eot');
    src: url('FuturaPT-Medium.eot?#iefix') format('embedded-opentype'),
    url('FuturaPT-Medium.woff2') format('woff2'),
    url('FuturaPT-Medium.woff') format('woff'),
    url('FuturaPT-Medium.ttf') format('truetype'),
    url('FuturaPT-Medium.svg#FuturaPT-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}


body {
    font-family: 'Futura-PT-Light', sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    margin: 0;
    color: #53565b;
}

ul {
    padding-left: 0;
    list-style-type: none;
    margin: 0;
}

a {
    text-decoration: none;
    color: inherit;
}

a:active, a:focus {
    color: inherit;
    outline: none;
}

img{
    border: 0;
}

input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    padding: 0;
    width: 100%;	
    outline: none;
    color: inherit;
}

textarea {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
    resize: none;
}

iframe {
    width: 100%;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: inherit;
}
::-moz-placeholder { /* Firefox 19+ */
    color: inherit;
}
:-ms-input-placeholder { /* IE 10+ */
    color: inherit;
}
:-moz-placeholder { /* Firefox 18- */
    color: inherit;
}

#navigation {
    padding-top: 100px;
}

.page {
    margin: 0 24px;
}

.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

.element{
    display: inline-block;
}

.one {
    width: 100%;
}

.two {
    width: 47%;
    width: calc(50% - 4px);
}

.three {
    width: 33.33%;
}

.four {
    width: 25%;
}

.five {
    width: 20%;
}

.six {
    width: 15.66%;
}

.instagram.six{
    width: calc(16.66% - 4px);
}

.new.six{
    width: 16.66%;
}

.overlayContainer {
    position: relative;
}

.overlay{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(88, 93, 98, 0.9);
    color: #b8b9bb;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    transition: all 0.7s ease;

}

.newsBookList .overlay{
    bottom: 7px;
}

.overlayContainer:hover .overlay {
    opacity: 1;
}

.noOverlay img {
    display: block;
    height: 100%;
    object-fit: cover;
}

.center {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 0 14px;
}

.centerTitle {
    font-size: 18px;
}

.centerMediumTitle {
    font-size: 15px;
}

.centerSubTitle {
    margin-top: 12px;
    font-size: 10px;
}

.container {
    margin: 0 -12px;
}

.content {
    position: relative;
    margin: 0 12px 24px;
}

.square img {
    height: 100%;
    object-fit: cover;
    object-position: 50% 0;
}

.title {
    text-align: center;
    text-transform: uppercase;
    font-size: 36pt !important;
    color: #53565b;
    padding-bottom: 39px;
    font-weight: normal !important;
}

.title2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 24pt !important;
    color: #53565b;
    padding-bottom: 39px;
    font-weight: normal !important;
}

.pagination {
    visibility: hidden;
}

.showOnTablet {
    display: none;
}

.showOnMobile {
    display: none;
}

.text {
    max-width: 62%;
    margin: 64px auto 0;
    padding: 0 24px;
}

.paragraph {
    padding-bottom: 40px;
    opacity: 0;
    -webkit-transition: opacity 0.7s ease-in-out;
    -moz-transition:opacity 0.7s ease-in-out;
    -ms-transition:opacity 0.7s ease-in-out;
    font-size: 16px;
}

.paragraph:last-of-type {
    padding-bottom: 0;
}

.picture {
    overflow: hidden;
}

.latestText {
    text-transform: uppercase;
    font-size: 17px;
    padding-top: 12px;
}

.threeQuarter {
    float: left;
    width: 66.67%;
}

.quarter {
    float: left;
    width: 25%;
}


.third {
    float: left;
    width: 33.33%;
}

.full {
    float: left;
    width: 100%;
}

.twoThird {
    float: left;
    width: 66.67%;
}


.important {
    font-family: 'Futura-PT-Medium', sans-serif;
    color: #53565b;
}

img.not-loaded {
    display: block;
}

/* SIMPLY SCROLL */

.slides {
    width: 100%;
    overflow: hidden;
}

.slidesContent{
    margin-left: -200px;
    width: 10000px;
    list-style-type: none;
}

.slidesContent li{
    list-style-type: none;
}

.slide{
    float: left;
}

.slidePictureImg{
    height: 450px;
    width: auto;
}

/* SLICK */

.slick-slider {
    margin-bottom: 0;
}

.slick-prev, .slick-next {
    top: 48%;
    top: -webkit-calc(50% - 15px);
    top: -moz-calc(50% - 15px);
    top: calc(50% - 15px);
}

.slick-prev, .slick-prev:hover, .slick-prev:focus{
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23333333'%2F%3E%3C%2Fsvg%3E") 0;
    width: 27px;
    height: 44px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
    left: -50px;
    z-index: 999;
}

.slick-prev:before {
    content: ""
}

.slick-next, .slick-next:hover, .slick-next:focus{
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23333333'%2F%3E%3C%2Fsvg%3E") 0;
    width: 27px;
    height: 44px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
    right: -50px;
    z-index: 999;
}

.slick-next:before {
    content: ""
}

.showOnClick {
    display: none;
}


/* MENU */

.menu {
    position: relative;
}

.menuSelected {
    color: #b8b9bb;
}


/* MENU DESKTOP */

.menuDesktopContent {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    background-color: #FFFFFF;
    height: 55px;
    line-height: 60px;
    font-size: 4vw;
}

.menuDesktop {
    /*margin: 0 24px;*/
    padding: 24px 0 17px;
    position: fixed;
    width: 100%;
    z-index: 1;
    background-color: white;
    left: 0;
    right: 0;
    top: 0;
}

.menuList {
    float: left;
    width: 20%;
    text-align: left;
}

.menuList .menuContent {
    padding-top: 11px;
    position: relative;
}

.menuLogo {
    float: left;
    width: 60%;
    text-align: center;
}

.menuFilter {
    float: left;
    width: 20%;
    text-align: right;
}

.menuMap {
    position: fixed;
    left: 0;
    right: 0;
    height: 0;
    top: 0;
    background-color: rgba(88, 93, 98, 0.98);
    color: #FFFFFF;
    z-index: 2;
    display: none;
    overflow: hidden;
}

.menuMap .menuContent {
    color: whitesmoke;
    text-transform: uppercase;
    margin: 0 auto;
    line-height: 34px;
    font-size: 20px;
    text-align: center
}

.menuMap li a:hover {
    color: #b8b9bb;
}

.menuClose {
    text-align: right;
    margin: 24px 24px 0;
    width: 20px;
    position: absolute;
    top: 0;
    right: 0;
}

.menuOptions {
    position: relative;
}

.menuOption {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    position: absolute;
    top: 15px;
    text-transform: uppercase;
    font-size: 13px;
    color: #53565b;
}

#menuLastNews {
    /*right: -22px;*/
    right: 0;
}

#menuMakeup, #menuStories {
    right: 10px;
}

.menuSubOptions {
    opacity: 0;
    background-color: #53565b;
    text-align: left;
    position: absolute;
    top: 0 !important;
    right: -220px;
    min-width: 220px;
    padding-top: 60px;
    z-index: -1;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    transition: all 0.7s ease;
    pointer-events: none;
}

.menuSubContent {
    text-transform: uppercase;
    padding: 29px 12px 14px;
    color: #FFFFFF;
    line-height: 35px;
    font-size: 20px;
}

.menuSubOptions li a:hover {
    color: #c6c3c3;
}

.menuSubOptions ul {
    max-height: 518px;
    overflow-y: auto;
}

.menuSearch {
    position: relative;
    padding-top: 9px;
}

.menuSearch input {
    max-width: 75%;
    color: #989a9d;
    padding: 7px 0 3px;
    text-indent: 10px;
}

.menuSearchIcon {
    position: absolute;
    top: 5px;
    right: 9px;
}

.menuSearchIcon i {
    cursor: pointer;
    font-size: 23px;
    margin-top: 13px;
}

.menuDesktopReoder {
    position: absolute;
    top: 1px;
    left: 24px;
    width: 40px;
}

.menuSearchName {
    position: absolute;
    top: 2px;
    left: 0;
    right: 0;
    height: 51px;
    background-color: #FFFFFF;
    line-height: 51px;
    font-style: italic;
    font-size: 30px;
    text-transform: uppercase;
    padding-top: 4px;
}

.menuDesktopReoder svg:hover * {
    display: block !important;
}

.hamburgerContainer {
    width: 40px;
    margin-top: 18px;
}

.hamburgerBorder {
    border-bottom: solid 2px #53565b;
    border-radius: 5px;
    margin-bottom: 7px;
}

.hamburgerBorder:nth-child(3) {
    width: 50%;
    float: right;
}


/* MENU MOBILE */

.menuMobile {
    display: none;
}

.logoMobile {
    width: 125px;
    margin: 0 auto;
}

h1 {
    text-transform: uppercase;
    color: #53565b;
    font-size: 22px !important;
    margin-top: -4px;
}

#mobile-menu {
    display: none;
    height: 54px;
    line-height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #FFFFFF;
    z-index: 1;
    text-align: center;
}

#nav {
    max-width: 221px;
    margin: 120px auto;
}

#nav > li > a {
    display: block;
    padding: 5px 18px;
    text-transform: uppercase;
}

#nav li ul {
    display: none;
    padding: 0 17px;
}

#nav li ul li {
    padding: 5px;
}

.menuContent li ul {
    display: none;
    padding: 0 17px;
}


/* SEARCH */

#searchBar {
    display: none;
    margin-top: 74px;
}

#searchBar .searchBarInput {
    max-width: 300px;
    margin: 0 auto 30px;
    position: relative;
}

.searchModels {
    width: 100%;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    text-align: center;
    line-height: 21px;
    padding-bottom: 17px;
    outline: none;
}

#mobile-menu {
    display: block;
}

#mobile-menu-content{
    position: fixed;
    top: -100%;
    height: 100%;
    left: 0;
    width: 100%;
    z-index: 1;
    overflow: auto;
    background-color: white;
    background-color: rgba(88, 93, 98, 0.98);
    color: #b8b9bb;
}


/* HOME */

.homeSocial{
    margin: 111px 0 25px;
}

.cover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.coverCenter {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
    width: 100%;
}

.coverText {
    max-width: 70%;
    margin: 0 auto;
    text-align: left;
    font-family: 'Futura-PT-Medium', sans-serif;
    color: #000000;
    -webkit-transform: scale(1.9);
    -o-transform: scale(1.9);
    -ms-transform: scale(1.9);
    -webkit-transform: scale(1.9);
    transform: scale(1.9);
    -webkit-transition: transform 0.7s ease-in-out;
    -moz-transition:transform 0.7s ease-in-out;
    -ms-transition:transform 0.7s ease-in-out;
}

.coverTitle {
    font-size: 20vw;
}

.coverSubTitle {
    font-size: 3vw;
    padding-left: 22px;
}

.spaceEffect {
    padding-bottom: 100px;
}


/* FOOTER */

.footerOnMobile {
    display: none;
}

.footer {
    text-transform: uppercase;
    margin: 0 24px;
    font-size: 10px;
    padding-bottom: 16px;
    letter-spacing: 0px;
    background-color: #FFFFFF;
}

.footer li {
    line-height: 20px;
}

.footerContent li:first-of-type {
    font-family: 'Futura-PT-Medium', sans-serif;
    color: #53565b;
}

.footerRight  {
    position: absolute;
    right: 17px;
    bottom: 17px;
    color: #53565b;
    font-size: 20px;
}

.footerRight li {
    display: inline-block;
    vertical-align: middle;
    padding: 0 2px;
}

.footerRight li a:HOVER i{
    opacity: 0.7;
}

.footerIcon {
    width: 20px;
    height: 21px;
    background-size: cover;
    background-repeat: no-repeat;
}

.instagramIcon {
    background-image: url("/images/instagram.png");
    width: 20px;
    height: 21px;
}

.instagramIcon:hover {
    background-image: url("/images/instagram-hover.png");
}

.twitterIcon {
    background-image: url("/images/twitter.png");
    width: 21px;
    height: 18px;
}

.twitterIcon:hover {
    background-image: url("/images/twitter-hover.png");
}

.facebookIcon {
    background-image: url("/images/facebook.png");
    width: 21px;
    height: 20px;
}

.facebookIcon:hover {
    background-image: url("/images/facebook-hover.png");
}


/* CONTACT */

.contactText {
    max-width: 87%;
    margin: 74px auto 44px;
}

.contactMap {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.contactPart {
    float: left;
    width: 25%;
    line-height: 22px;
}

.contactTitle {
    font-family: 'Futura-PT-Medium', sans-serif;
    color: #53565b;
    text-transform: uppercase;
    font-size: 14px;
}

.contactDescription {
    font-size: 14px;
    word-break: break-word;
}

.contactParts {
    margin: 0 -12px;
}

.contactContent {
    margin: 0 24px;
}

.contactSubPart {
    padding-bottom: 20px;
}

.contactSubPart:last-of-type {
    padding-bottom: 0;
}


/* CONTACT */

.about {
    padding-bottom: 169px;
}

.aboutTitle {
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
}

/* NEWS DETAIL */

.newsDetail {
    max-width: 77%;
    margin: 0 auto;
    padding: 49px 0 20px;
    opacity: 0;
    -webkit-transition: opacity 0.7s ease-in-out;
    -moz-transition:opacity 0.7s ease-in-out;
    -ms-transition:opacity 0.7s ease-in-out;
    text-align: center;
}

.newsDetailHeaderCategory {
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    color: #53565b;
    font-weight: 600;
}

.newsDetailHeaderTitle {
    text-transform: uppercase;
    font-size: 45px !important;
    padding-top: 5px;
    text-align: center;
    color: #53565b;
    font-weight: normal;
    margin-bottom: 0;
}

.newsDetailHeaderDate {
    padding: 33px 0 67px;
    text-align: center;
    text-transform: uppercase;
    color: #53565b;
    font-size: 12px;
    font-family: 'Futura-PT-Medium';
    letter-spacing:0px;
}

.newsDetail iframe  {
    width: 100% !important;
}

.newsDetailHeaderContent{
    padding-bottom: 20px;
    letter-spacing: 0px;
    font-size: 18px;
    font-family: 'Futura-PT-Light', sans-serif !important;
}

.newsDetailHeaderContent span{

    font-family: 'Futura-PT-Light', sans-serif !important;
}

.newsDetailHeaderContent img {
    max-width: 100%;
}

.newsDetailTags {
    text-align: center;
    padding-bottom: 25px;
}

.newsDetailTags li {
    display: inline-block;
}

.newsDetailTags a {
    padding: 0 7px;
}

.newsDetailShare {
    text-align: center;
    font-size: 12px;
    /*margin: 0 -1px;*/
    color: #53565b;
    margin-top: 49px;
    margin-bottom: 60px;
    font-family: 'Futura-PT-Medium';
}

.newsDetailShare li {
    display: inline-block;
    vertical-align: middle;
    padding: 0 1px;
}

.newsDetailButtons {
    opacity: 0;
    padding-top: 20px;
    padding-left: 38px;
}

.rrssb-buttons {
    font-size: inherit;
    font-family: inherit;
}

.rrssb-buttons li a .rrssb-text {
    color: inherit;
}

.rrssb-buttons li a .rrssb-icon svg path, .rrssb-buttons li a .rrssb-icon svg polygon {
    fill: #53565b;
}

.newsDetailPopup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.newsDetailPopupContainer {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
    width: 100%;
}

.newsDetailPopupContent {
    position: relative;
    /*padding-top: 100px;*/
}

.newsDetailBook img {
    display: inline-block;
}

.hideNewsPopup {
    cursor: pointer;
    width: 28px;
}


/* WORSHOPS */

.workshops {
    padding-bottom: 169px;
}

.workshops .paragraph iframe {
    max-width: 66.67%;
}

.workshopsTitle {
    font-size: 20px;
}

.workshopsParagraph {
    line-height: 30px;
    padding-bottom: 30px;
}

.workshops .g-recaptcha{
    margin-top: -14px;
    -moz-transform:scale(0.8);
    -ms-transform:scale(0.8);
    -o-transform:scale(0.8);
    -moz-transform-origin:0;
    -ms-transform-origin:0;
    -o-transform-origin:0;
    -webkit-transform:scale(0.8);
    transform:scale(0.8);
    -webkit-transform-origin:0 0;
    transform-origin:0;
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.1,M12=0,M21=0,M22=1.1,SizingMethod='auto expand');
}

.workshops #applyOutput {
    margin-top: 5px;
    color: #ed1c24;
    text-align: center;
    font-size: 14px;
}

.workshopsForm {
    background-color: #f1f0f0;
    padding: 22px 16px 25px;
    margin-left: 28px;
}

.workshopsFormTitle {
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 19px;
}

.workshopsFormElement {
    margin-bottom: 19px;
}

.workshopsFormElement:last-of-type {
    margin-bottom: 0;
}

.workshopsForm input,.workshopsForm textarea {
    padding: 16px 0;
    text-indent: 12px;
}

.workshopsFormButton {
    text-transform: uppercase;
    text-align: center;
    padding-top: 3px;
}

.workshopsFormButton button {
    border: none;
    background-color: #53575b;
    color: #d1d2d3;
    padding: 10Px 20Px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
}


/* MAKEUP */

.hair, .makeup, .nails, .specialBookings {
    padding-bottom: 50px;
}

.hair .list, .makeup .list, .nails .list, .specialBookings .list, .stylists .list {
    /*padding: 0 12px;*/
    margin: 0 -12px;
    text-align: center;
}

/* LIST */

.listText {
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    padding-top: 8px;
    color: #53565b;
    /*font-weight: 500;*/
}


/* NEWS */

.newsText {
    text-transform: uppercase;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: -6px;
}

.newsBookList .newsText {
    padding-top: 7px;
}


/* STORIES */

.storiesText {
    text-align: center;
    text-transform: uppercase;
    font-size: 45px;
    padding-top: 17px;
    color: #53565b;
    background-color: #FFFFFF;
}

.storiesTextFixed {
    position: fixed;
    bottom: 0;
    left: 0;
}


/* BOOK */

.modelBookPopup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    z-index: 1;
    text-transform: uppercase;
}

.modelBookContainer {
    height: 94.9%;
    padding: 24px;
}

.modelBookLeft {
    float: left;
    width: 50%;
    height: 100%;
}

.modelBookContent {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.modelBookName {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 100%;
    transform: translateY(-50%);
    font-size: 28px;
    pointer-events: none;
}

.topLeft {
    position: absolute;
    top: 0;
    left: 0;
}

.topRight {
    position: absolute;
    top: 0;
    right: 0;
}

.bottomRight {
    position: absolute;
    bottom: 0;
    right: 0;
}

.modelBookClose {
    width: 24px;
}

.modelBookPopup .modelBookClose {
    width: 28px;
}

.modelBookPrev {
    cursor: pointer;
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    position: absolute;
    top: 9px;
    right: 0;
    font-family: 'Futura-PT-Medium', sans-serif;
    color: #53565b;
    font-size: 12px;
    text-transform: uppercase;
}

.modelBookNext {
    cursor: pointer;
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    position: absolute;
    bottom: 9px;
    right: 0;
    font-family: 'Futura-PT-Medium', sans-serif;
    color: #53565b;
    font-size: 12px;
    text-transform: uppercase;
}

.modelBookPrev:hover, .modelBookNext:hover {
    color: rgb(83, 86, 91);
}

.modelBookPrev:hover {
    color: #919293;
}

.modelBookNext:hover {
    color: #919293;
}

.modelBookViews {
    text-align: right;
    position: absolute;
    top: 50%;
    left: -10px;
    width: 100%;
    transform: translateY(-50%);
}

.modelBookSingleView {
    display: none;
}

.modelBookTypeView {
    cursor: pointer;
}

.modelBookThumbnail {
    width: 33.333333%;
}

.modelBookThumbnail {
    cursor: pointer;
}

.zoom {
    font-size: 40px;
}

.modelBookTypeView svg:hover path {
    fill: #919293;
}

.modelBookSingleView svg:hover rect, .modelBookSingleView svg:hover polygon {
    fill: #919293;
}

.shadow {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    -webkit-animation-duration: 0.7s;
    -moz-animation-duration: 0.7s;
    -o-animation-duration: 0.7s;
    animation-duration: 0.7s;
}

.modelBookPreview {
    display: none;
    width: 20%;
    margin: 0 auto;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-animation-duration: 0.7s;
    -moz-animation-duration: 0.7s;
    -o-animation-duration: 0.7s;
    animation-duration: 0.7s;
    text-align: center;
}

.modelBookPreview img {
    -webkit-transform: scale(1.4);
    -moz-transform: scale(1.4);
    -ms-transform: scale(1.4);
    -o-transform: scale(1.4);
    transform: scale(1.4);
}

.modelBookWall {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modelBookHeader {
    padding-bottom: 10px;
}

.modelBookHeaderCenter {
    text-align: center;
    font-size: 8vw;
    padding-top: 15px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

.modelBookHeaderPrev {
    cursor: pointer;
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: absolute;
    top: 25px;
    left: 6px;
    font-size: 10px;
    font-family: 'Futura-PT-Medium', sans-serif;
    color: #53565b;
}

.modelBookHeaderClose {
    position: absolute;
    top: 21px;
    right: 12px;
    width: 24px;
}

.modelBookHeader .modelBookThumbnails {
    margin: 0 -2px;
    text-align: center;
}

.modelBookContainerMobile .modelBookThumbnail {
    width: 100%;
}

.modelBookContainerMobile .modelBookContent {
    margin: 0 2px;
}

.modelBookContainerMobile .modelBookPicture {
    overflow: hidden;
}

.modelBookContainerMobile {
    display: none;
}

.modelBookThumbnail .modelBookPicture {
    padding-bottom: 15px;
}

.modelBookHeaderNext {
    cursor: pointer;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    position: absolute;
    top: 23px;
    right: -8px;
    font-size: 10px;
    font-family: 'Futura-PT-Medium', sans-serif;
    color: #53565b;
}

/* BOOK BIO */

.modelBookBio {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 24px 169px;
}

.modelBookLeft {
    float: left;
    width: 50%;
}

.modelBookBioTitle {
    text-transform: uppercase;
    padding: 0 24px 21px;
    font-size: 20px;
    color: #53565b;
}

.modelBookBioText {
    padding: 0 24px;
    font-family: 'Futura-PT-Light', sans-serif !important;
}

.modelBookBioText p, .modelBookBioText span {
    font-family: 'Futura-PT-Light', sans-serif !important;
}


/* TERMS */

.terms {
    padding-bottom: 169px;
}

.newsDetailImage {
    margin-top: 24px;
}


.modelBookVideosThumbnails {
    float: left;
    width: 33.33%;
}

.modelBookVideo {
    float: right;
    width: 66.67%;
}
.modelBookVideosThumbnail {
    padding-bottom: 19px;
}

.modelBookVideosThumbnail:last-of-type {
    padding-bottom: 0;
}

.modelBookVideosContainer {
    overflow: auto;
}

.modelBookMobileVideosThumbnail {
    padding-bottom: 8px;
}

.modelBookVideosText {
    font-size: 28px;
    padding-left: 22Px;
    padding-top: 20px;
    text-align: center;
    margin-bottom: 40px;
}


